export const SORT_BY_ALPHABET = 'SORT_BY_ALPHABET';
export const SET_CATEGORY_LIST = 'SET_CATEGORY_LIST';
export const SET_CATEGORY_ITEM = 'SET_CATEGORY_ITEM';
export const SET_FILTER = 'SET_FILTER';
export const SET_FILTER_FLAG = 'SET_FILTER_FLAG';
